minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
alchemistry:atomizer_recipe
alchemistry:combiner_recipe
alchemistry:dissolver_recipe
alchemistry:evaporator_recipe
alchemistry:fission_recipe
alchemistry:liquifier_recipe
botanypots:soil
jei:information
eidolon:crucible
eidolon:ritual
eidolon:worktable
betterendforge:alloying
betterendforge:anvil_smithing
betterendforge:infusion
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
appliedenergistics2:appliedenergistics2.inscriber
appliedenergistics2:condenser
appliedenergistics2:grinder
extendedcrafting:advanced_crafting
extendedcrafting:basic_crafting
extendedcrafting:combination
extendedcrafting:compressor
extendedcrafting:elite_crafting
extendedcrafting:ender_crafting
extendedcrafting:ultimate_crafting
mekanism:antiprotonic_nucleosynthesizer
mekanism:chemical_crystallizer
mekanism:chemical_dissolution_chamber
mekanism:chemical_infuser
mekanism:chemical_injection_chamber
mekanism:chemical_oxidizer
mekanism:chemical_washer
mekanism:combiner
mekanism:crusher
mekanism:electrolytic_separator
mekanism:energized_smelter
mekanism:energy_conversion
mekanism:enrichment_chamber
mekanism:gas_conversion
mekanism:infusion_conversion
mekanism:isotopic_centrifuge
mekanism:metallurgic_infuser
mekanism:nutritional_liquifier
mekanism:osmium_compressor
mekanism:precision_sawmill
mekanism:pressurized_reaction_chamber
mekanism:purification_chamber
mekanism:rotary_condensentrator_condensentrating
mekanism:rotary_condensentrator_decondensentrating
mekanism:solar_neutron_activator
mekanism:sps_casing
mekanism:thermal_evaporation_controller
mekanismgenerators:fission_reactor_casing
securitycraft:securitycraft_to_vanilla
securitycraft:vanilla_to_securitycraft
thermal:bottler
thermal:brewer
thermal:centrifuge
thermal:chiller
thermal:compression_fuel
thermal:crucible
thermal:furnace
thermal:insolator
thermal:insolator_catalyst
thermal:lapidary_fuel
thermal:magmatic_fuel
thermal:numismatic_fuel
thermal:press
thermal:pulverizer
thermal:pulverizer_catalyst
thermal:pyrolyzer
thermal:refinery
thermal:rock_gen
thermal:sawmill
thermal:smelter
thermal:smelter_catalyst
thermal:stirling_fuel
thermal:tree_extractor
enchdesc:compatible_items
chipped:alchemy_bench
chipped:botanist_workbench
chipped:carpenters_table
chipped:glassblower
chipped:loom_table
chipped:mason_table
rats:cauldron
rats:chef_rat
rats:gemcutter_rat
silentgear:category/gear_crafting
silentgear:compounding/fabric
silentgear:compounding/gem
silentgear:compounding/metal
silentgear:grading
silentgear:salvaging
silents_mechanisms:alloy_smelting
silents_mechanisms:compressing
silents_mechanisms:crushing
silents_mechanisms:drying
silents_mechanisms:infusing
silents_mechanisms:mixing
silents_mechanisms:refining
silents_mechanisms:solidifying
iceandfire:fire_dragon_forge
iceandfire:ice_dragon_forge
iceandfire:lightning_dragon_forge
jepb:bartering
justenoughprofessions:professions
immersiveengineering:alloysmelter
immersiveengineering:arcfurnace
immersiveengineering:arcfurnace_recycling
immersiveengineering:blastfurnace
immersiveengineering:blastfurnace_fuel
immersiveengineering:bottlingmachine
immersiveengineering:cloche
immersiveengineering:cokeoven
immersiveengineering:crusher
immersiveengineering:fermenter
immersiveengineering:metalpress
immersiveengineering:mixer
immersiveengineering:refinery
immersiveengineering:sawmill
immersiveengineering:squeezer
immersiveengineering:workbench
malum:spirit_altar
malum:spirit_rites
chipped:mechanist_workbench
malum:rune_table
botania:brewery
botania:elven_trade
botania:mana_pool
botania:orechid
botania:orechid_ignem
botania:petals
botania:pure_daisy
botania:runic_altar
botania:terra_plate
environmental:baking
environmental:sawing
camera:take_image
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:draining
create:fan_blasting
create:fan_smoking
create:fan_washing
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:spout_filling
create:wood_cutting
chisel:chiseling
apotheosis:fletching
apotheosis:soulfire
apotheosis:spawner_modification
create:deploying
create:sequenced_assembly
bloodmagic:alchemyarray
bloodmagic:alchemytable
bloodmagic:altar
bloodmagic:arc
bloodmagic:arcfurnace
bloodmagic:soulforge
inspirations:cauldron
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
netheragriculture:black_furnace
netheragriculture:breeding
